import { createRoot } from "react-dom/client";
import Nile from "./Nile.jsx";
import Footer from "./pages/delta/Footer.jsx";

const nileRoot = createRoot(document.getElementById("root"));
nileRoot.render(<Nile />);
/*const footerRoot = createRoot(document.getElementById("footer"))
footerRoot.render(<Footer />);*/
